Package libquvi-scripts0.9: Information

Source package: libquvi-scripts0.9
Version: 0.9.20131130-alt3
Build time:  May 9, 2019, 05:05 PM
Category: System/Libraries
Report package bug
License: LGPLv2+
Summary: Lua scripts for parsing the media details
Description: 
libquvi-scripts0.9 contains the embedded lua scripts that libquvi uses for parsing
the media details. Some additional utility scripts are also included.

List of rpms provided by this srpm:
libquvi-scripts0.9 (noarch)
libquvi-scripts0.9-devel (noarch)

Maintainer: Yuri N. Sedunov

List of contributors:
Yuri N. Sedunov

Last changed


June 13, 2018 Yuri N. Sedunov 0.9.20131130-alt3
- guardian.lua: applied fc fix  for website changes (RHBZ #1134853)
- updated dependencies
Sept. 8, 2015 Yuri N. Sedunov 0.9.20131130-alt2
- reqs: lua5 lua-module-luasocket
Sept. 15, 2014 Yuri N. Sedunov 0.9.20131130-alt1
- new official snapshot